* {
	margin: 0;
	padding: 0;
	border: none;
	outline: none;
}
body {
	color: #FFFFFF;
	font-family: 'Oxygen', sans-serif, Arial, Helvetica, sans-serif;
	font-weight: 300;
	font-size: 16px;
	text-align: left;
	line-height: 22px;
	background-color: #666;
	background-image: url(../images/bgd.jpg);
	background-repeat: repeat-x;
	background-position: 150px 0px;
	min-width: 960px;
}
ul li {
	margin: 0;
	padding: 0;
}
p {
	margin: 0;
	padding: 0;
}
h1 {
	font-size: 20px;
	line-height: 26px;
	margin: 0;
	padding-bottom: 10px;
	color: #afca0a;
	font-weight: 300;
}
a:link, a:visited {
	color: #afca0a;
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}
#container {
	padding-left: 50px;
	padding-right: 50px;
}
#col-top-full {
	float: left;
	width: 860px;
	padding: 50px 0 50px 0;
	font-size: 28px;
	color: #afca0a;
}
#col-top-left {
	float: left;
	width: 560px;
	padding: 0 20px 50px 0;
	font-size: 18px;
	line-height: 24px;
}
#col-top-right {
	float: left;
	width: 260px;
	padding: 0 0 40px 20px;
}
#col-quote {
	float: left;
	width: 860px;
	text-align: center;
	padding-bottom: 50px;
	font-size: 20px;
	line-height: 26px;
	color: #afca0a;
	font-weight: 300;
}
.col-quote-name {
	padding: 10px 0 0 0
}
.col-quote-name a:link, .col-quote-name a:visited {
	text-decoration: none;
	font-size: 16px;
	line-height: 22px;
	color: #FFFFFF;
	font-weight: 300;
}
.col-quote-name a:hover {
	text-decoration: underline;
}
#col-left {
	float: left;
	width: 405px;
	padding: 0 25px 50px 0;
}
#col-left ul {
	list-style: disc;
	margin-left: 15px;
}
#col-left ul li {
	padding-left: 5px;
	padding-bottom: 10px;
}
#col-right {
	float: left;
	width: 405px;
	padding: 0 0 50px 25px;
}
#col-right ul {
	list-style: none;
}
#col-right ul li {
	padding-bottom: 10px;
}
#col-full {
	float: left;
	width: 860px;
	padding-bottom: 50px;
}
#footer {
	float: left;
	width: 860px;
	height: 100px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #000;
	padding-top: 10px;
}
#footer-left {
	float: left;
	width: 714px;
	height: 100px;
	padding-top: 20px;
}
/* for low resolution display */
#footer-right {
	float: left;
	width: 146px;
	height: 100px;
	background-image: url(../images/chidgeypr-logo-small.png);
	background-repeat: no-repeat;
	background-position: 0 10px;
}
.green-text {
	color: #afca0a;
}
.larger {
	font-size: 36px;
	line-height: 30px;
}
#linkedin {
	float: left;
	padding-left: 10px;
}
#masthead-container {
	height: 150px;
	width: 860px;
	margin: 0 auto;
	padding-left: 50px;
	padding-right: 50px;
}
/* for low resolution display */
#masthead-logo {
	float: left;
	width: 225px;
	height: 150px;
	background-image: url(../images/chidgeypr-logo.png);
	background-repeat: no-repeat;
	background-position: 0px 50px;
}
#masthead-text {
	float: left;
	width: 464px;
	height: 60px;
	text-align: right;
	color: #000;
	padding-top: 90px;
	padding-right: 20px;
}
/* for low resolution display */
#masthead-photo {
	float: left;
	width: 151px;
	height: 150px;
	background-image: url(../images/sarah-chidgey-chidgeypr.jpg);
}
#outer {
	width: 960px;
	margin: 0 auto;
	margin-bottom: 20px;
}
#outer-top {
	width: 100%;
	margin: 0 auto;
	background-color: #FFF;
	height: 150px;
}
.testimonial-name {
	padding-top: 10px;
	padding-bottom: 10px;
}
#twitter a {
	float: left;
	display: block;
	height: 51px;
	width: 51px;
	background-image: url(../images/twitter.png);
	background-repeat: no-repeat;
	background-size: 51px 51px;
}
#twitter a:hover {
	outline: none;
	border: none;
}
#linkedin a {
	float: left;
	display: block;
	height: 51px;
	width: 51px;
	background-image: url(../images/linkedin.png);
	background-repeat: no-repeat;
	background-size: 51px 51px;
}
#linkedin a:hover {
	outline: none;
	border: none;
}
/* for high resolution display */

@media only screen and (min--moz-device-pixel-ratio: 2), only screen and (-o-min-device-pixel-ratio: 2/1), only screen and (-webkit-min-device-pixel-ratio: 2), only screen and (min-device-pixel-ratio: 2) {
#masthead-logo {
 float: left;
 width: 225px;
 height: 150px;
 background-image: url(../images/chidgeypr-logo-hr.png);
 background-repeat: no-repeat;
 background-position: 0px 50px;
 background-size: 225px 48px;
}
#masthead-photo {
float: left;
width: 151px;
height: 150px;
background-image: url(../images/sarah-chidgey-chidgeypr-hr.jpg);
background-size: 151px 150px;
}
 #footer-right {
 float: left;
 width: 146px;
 height: 100px;
 background-image: url(../images/chidgeypr-logo-small-hr.png);
 background-repeat: no-repeat;
 background-position: 0 10px;
 background-size: 146px 31px;
}
/* for low resolution display */
#linkedin a {
 float: left;
 display: block;
 height: 51px;
 width: 51px;
 background-image: url(../images/linkedin-hr.png);
 background-repeat: no-repeat;
 background-size: 51px 51px;
}
#linkedin a:hover {
outline: none;
border: none;
}
/* for low resolution display */
#twitter a {
 float: left;
 display: block;
 height: 51px;
 width: 51px;
 background-image: url(../images/twitter-hr.png);
 background-repeat: no-repeat;
 background-size: 51px 51px;
}
#twitter a:hover {
outline: none;
border: none;
}
